## django-anymail 0.7

=== debian/changelog ===
django-anymail (0.7-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Jan 2017 08:15:39 -0500

django-anymail (0.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #844675)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 17 Nov 2016 18:15:32 -0500
