## django-anymail 11.1

=== docs/requirements.txt ===
# Packages required only for building docs

Pygments~=2.16.1
readme-renderer~=41.0
sphinx~=7.2
sphinx-rtd-theme~=2.0.0
