## django-anymail 0.8

=== debian/changelog ===
django-anymail (0.8-2+deb9u1) stretch-security; urgency=high

  * Security fix for timing attack on WEBHOOK_AUTHORIZATION secret (CVE-2018-
    6596) as described in https://github.com/anymail/django-anymail/releases/
    tag/v1.2.1 (Closes: #889450)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 06 Feb 2018 22:44:27 -0500

django-anymail (0.8-2) unstable; urgency=medium

  * Upload to unstable (See #859306)
  * Cherry pick debian/patches/fix-attachment-crash from upstream to prevent
    tracebacks when when sending rfc822 messages as attachments (Upstream
    issue https://github.com/anymail/django-anymail/pull/59)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 22 Apr 2017 15:41:48 -0400

django-anymail (0.8-1) experimental; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 01 Apr 2017 16:37:22 -0400
