## django-anymail 0.11.1

=== debian/changelog ===
django-anymail (0.11.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.0.1 without further change
  * Fix debian/changelog typo
  * Update package descriptions to mention support for Mailjet

 -- Scott Kitterman <scott@kitterman.com>  Sun, 20 Aug 2017 15:13:37 -0400

django-anymail (0.10-1) unstable; urgency=medium

  * New upstream release
    - Drop obsolete patches and debian/patches directory

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Jun 2017 20:58:07 -0400
