=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 # python3-six,
 # python3-mock,
 # python3-sparkpost
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/anymail/django-anymail
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-anymail.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-anymail.git
@@ -37,8 +37,8 @@
  Django, with a consistent API that lets you use ESP-added features without
  locking your code to a particular ESP.
  .
- It currently fully supports Mailgun, Postmark, SendGrid, and SparkPost, and
- has limited support for Mandrill.
+ It currently fully supports Mailgun, Mailjet, Postmark, SendGrid, and
+ SparkPost, and has limited support for Mandrill.
  .
  Anymail normalizes ESP functionality so it "just works" with Django's
  built-in `django.core.mail` package. It includes:
@@ -66,8 +66,8 @@
  Django, with a consistent API that lets you use ESP-added features without
  locking your code to a particular ESP.
  .
- It currently fully supports Mailgun, Postmark, SendGrid, and SparkPost, and
- has limited support for Mandrill.
+ It currently fully supports Mailgun, Mailjet, Postmark, SendGrid, and
+ SparkPost, and has limited support for Mandrill.
  .
  Anymail normalizes ESP functionality so it "just works" with Django's
  built-in `django.core.mail` package. It includes:
