## django-anymail 1.4

=== debian/changelog ===
django-anymail (1.4-1) unstable; urgency=high

  * New upstream release (Closes: #890097)
    - Fixes new WEBHOOK_AUTHORIZATION secret security issue (CVE pending)
  * Update Vcs-* for move to salsa.d.o
  * Bump standards-version to 4.1.3 without further change
  * Added missing disclaimer on why django-anymail is in contrib

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Feb 2018 01:21:39 -0500

django-anymail (1.3-1) unstable; urgency=medium

  * New upstream release (Closes: #889450)
    - Includes security fix for timing attack on WEBHOOK_AUTHORIZATION secret
      (CVE-2018-6596) as described in
      https://github.com/anymail/django-anymail/releases/tag/v1.2.1
  * Update debian/watch and debian/copyright to use secure URIs

 -- Scott Kitterman <scott@kitterman.com>  Sat, 03 Feb 2018 11:23:43 -0500

django-anymail (1.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 Nov 2017 18:29:24 -0500

django-anymail (1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.1.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Oct 2017 18:49:50 -0400
