=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
 # python3-six,
 # python3-mock,
 # python3-sparkpost
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/anymail/django-anymail
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-anymail.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-anymail.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/django-anymail.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-anymail.git
 
 Package: python-django-anymail
 Architecture: all
