## django-anymail 3.0

=== debian/changelog ===
django-anymail (3.0-1) unstable; urgency=medium

  * New upstream release
  * Add python/python3-boto3 to Suggests for Amazon SES support

 -- Scott Kitterman <scott@kitterman.com>  Mon, 04 Jun 2018 01:07:47 -0400

django-anymail (2.2-1) unstable; urgency=medium

  * New upstream release
    - Add Amazon SES to supported mailers in long descriptions
  * Bump standards-version to 4.1.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 Apr 2018 17:12:23 -0400

django-anymail (2.0-1) unstable; urgency=medium

  * New upstream release
    - Updated package descriptions in debian/control to mention addition of
      SendinBlue support
    - Add debian/NEWS to report breaking change, WEBHOOK_AUTHORIZATION renamed
      to WEBHOOK_SECRET

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Mar 2018 03:42:20 -0400
