=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 # python3-six,
 # python3-mock,
 # python3-sparkpost
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/anymail/django-anymail
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-anymail.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-anymail.git
@@ -31,14 +31,15 @@
 Depends:
  ${misc:Depends},
  ${python:Depends},
-Suggests: python-sparkpost
+Suggests: python-sparkpost, python-boto3
 Description: Django email backend for multiple ESPs (Python 2)
  Anymail integrates several transactional email service providers (ESPs) into
  Django, with a consistent API that lets you use ESP-added features without
  locking your code to a particular ESP.
  .
- It currently fully supports Mailgun, Mailjet, Postmark, SendGrid, and
- SparkPost, and has limited support for Mandrill.
+ It currently fully supports Amazon SES (requires python-boto3), Mailgun,
+ Mailjet, Postmark, SendinBlue, SendGrid, and SparkPost, and has limited
+ support for Mandrill
  .
  Anymail normalizes ESP functionality so it "just works" with Django's
  built-in `django.core.mail` package. It includes:
@@ -60,14 +61,15 @@
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
- python3-sparkpost
+ python3-sparkpost, python3-boto3
 Description: Django email backend for multiple ESPs (Python 3)
  Anymail integrates several transactional email service providers (ESPs) into
  Django, with a consistent API that lets you use ESP-added features without
  locking your code to a particular ESP.
  .
- It currently fully supports Mailgun, Mailjet, Postmark, SendGrid, and
- SparkPost, and has limited support for Mandrill.
+ It currently fully supports Amazon SES (requires python3-boto3), Mailgun,
+ Mailjet, Postmark, SendinBlue, SendGrid, and SparkPost, and has limited
+ support for Mandrill
  .
  Anymail normalizes ESP functionality so it "just works" with Django's
  built-in `django.core.mail` package. It includes:
