## django-anymail 5.0

=== debian/changelog ===
django-anymail (5.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.2.1 without further change
  * Move from contrib to main - free software that interacts with
    proprietary services is allowed in main

 -- Scott Kitterman <scott@kitterman.com>  Wed, 05 Dec 2018 15:30:07 -0500
