=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: django-anymail
-Section: contrib/python
+Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
@@ -21,7 +21,7 @@
 # python3-six,
 # python3-mock,
 # python3-sparkpost
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/anymail/django-anymail
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-anymail.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-anymail.git
