=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 
 override_dh_auto_test:
 	# Tests not shipped with package, need to talk to upstream.
-
