## django-anymail 6.1.0

=== debian/changelog ===
django-anymail (6.1.0-1) unstable; urgency=medium

  * Bump standards-version to 4.4.0 without further change
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 03 Aug 2019 18:22:24 -0400

django-anymail (5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jul 2019 03:42:18 +0200
