## django-anymail 7.0.0

=== debian/changelog ===
django-anymail (7.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 19 Sep 2019 19:15:28 -0400
