=== debian/control ===
Source: django-anymail
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-setuptools,
# Test Requirements
# python3-django,
# python3-requests,
# python3-six,
# python3-mock,
# python3-sparkpost
Standards-Version: 4.4.0
Homepage: https://github.com/anymail/django-anymail
Vcs-Git: https://salsa.debian.org/python-team/modules/django-anymail.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-anymail.git

Package: python3-django-anymail
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-sparkpost, python3-boto3
Description: Django email backend for multiple ESPs (Python 3)
 Anymail integrates several transactional email service providers (ESPs) into
 Django, with a consistent API that lets you use ESP-added features without
 locking your code to a particular ESP.
 .
 It currently fully supports Amazon SES (requires python3-boto3), Mailgun,
 Mailjet, Postmark, SendinBlue, SendGrid, and SparkPost, and has limited
 support for Mandrill
 .
 Anymail normalizes ESP functionality so it "just works" with Django's
 built-in `django.core.mail` package. It includes:
 .
   * Support for HTML, attachments, extra headers, and other features of
     Django's built-in email
   * Extensions that make it easy to use extra ESP functionality, like tags,
     metadata, and tracking, with code that's portable between ESPs
   * Simplified inline images for HTML email
   * Normalized sent-message status and tracking notification, by connecting
     your ESP's webhooks to Django signals
   * "Batch transactional" sends using your ESP's merge and template features
 .
 This is the Python 3 version of the package.
