## django-anymail 7.1.0

=== debian/changelog ===
django-anymail (7.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards-version to 4.5.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 14 Apr 2020 22:53:44 -0400
