=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
 # python3-six,
 # python3-mock,
 # python3-sparkpost
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/anymail/django-anymail
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-anymail.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-anymail.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-anymail
 
 Package: python3-django-anymail
 Architecture: all
