=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-anymail

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Tests not shipped with package, need to talk to upstream.
