## django-anymail 8.5

=== debian/changelog ===
django-anymail (8.5-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to version 4
  * Add repository fields to d/u/metadata

 -- Scott Kitterman <scott@kitterman.com>  Fri, 21 Jan 2022 16:19:26 -0500

django-anymail (8.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Kitterman ]
  * New upstream release
  * Update debhelper-compat to 13
  * Bump standards-verstion to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 10 Dec 2021 22:52:06 -0500
