=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: django-anymail
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -14,10 +14,10 @@
 # python3-six,
 # python3-mock,
 # python3-sparkpost
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/anymail/django-anymail
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-anymail.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-anymail
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-anymail.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-anymail
 
 Package: python3-django-anymail
 Architecture: all
