## django-anymail 9.0

=== debian/changelog ===
django-anymail (9.0-1) unstable; urgency=medium

  * Delete obsolete debian/NEWS entry
  * New upstream release
  * Bump standards-version to 4.6.2 with no further changes

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Dec 2022 00:30:53 -0500

django-anymail (8.6-1) unstable; urgency=medium

  * New upstream release
  * Update long description based on upstream README updates
  * Bump standards-version to 4.6.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 25 Oct 2022 23:35:43 -0400
