=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 # python3-six,
 # python3-mock,
 # python3-sparkpost
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/anymail/django-anymail
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-anymail.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-anymail
@@ -32,8 +32,8 @@
  locking your code to a particular ESP.
  .
  It currently fully supports Amazon SES (requires python3-boto3), Mailgun,
- Mailjet, Postmark, SendinBlue, SendGrid, and SparkPost, and has limited
- support for Mandrill
+ Mailjet, Mandrill (MailChimp transactional), Postal (self-hosted ESP),
+ Postmark, SendinBlue, SendGrid, and SparkPost.
  .
  Anymail normalizes ESP functionality so it "just works" with Django's
  built-in `django.core.mail` package. It includes:
