## django-anymail 9.2

=== debian/changelog ===
django-anymail (9.2-1) unstable; urgency=medium

  * New upstream release
  * Update package long description to mention support for MailerSend
  * Add python3-cryptography to Suggests and menition it is required for
    Postal support in long description

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Jun 2023 18:35:19 -0400
