=== debian/control ===
--- 
+++ 
@@ -25,15 +25,16 @@
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
- python3-sparkpost, python3-boto3
+ python3-sparkpost, python3-boto3, python3-cryptography
 Description: Django email backend for multiple ESPs (Python 3)
  Anymail integrates several transactional email service providers (ESPs) into
  Django, with a consistent API that lets you use ESP-added features without
  locking your code to a particular ESP.
  .
- It currently fully supports Amazon SES (requires python3-boto3), Mailgun,
- Mailjet, Mandrill (MailChimp transactional), Postal (self-hosted ESP),
- Postmark, SendinBlue, SendGrid, and SparkPost.
+ It currently fully supports Amazon SES (requires python3-boto3), MailerSend,
+ Mailgun, Mailjet, Mandrill (MailChimp transactional), Postal (self-hosted
+ ESP, requires python3-cryptography), Postmark, SendinBlue, SendGrid, and
+ SparkPost.
  .
  Anymail normalizes ESP functionality so it "just works" with Django's
  built-in `django.core.mail` package. It includes:
