## django-anymail 10.2

=== debian/changelog ===
django-anymail (10.2-1) unstable; urgency=medium

  * Orphan the package, see #1063317
    - Remove myself from uploaders and update maintainer to Debian QA Group
    - Update Vcs-* to Debian group
  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1044967)
  * Update d/watch to find django_anymail so versions after 9.2 are detected
  * New upstream release
  * Replace Build-Depends on python3-setuptools with pybuild-plugin-pyproject
    and python3-hatchling
  * Add d/p/0001-No-hatchling-README-install.patch to avoid stray README
    install

 -- Scott Kitterman <scott@kitterman.com>  Tue, 06 Feb 2024 00:41:53 -0500
