=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: django-anymail
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-hatchling,
 # Test Requirements
 # python3-django,
 # python3-requests,
@@ -16,8 +16,8 @@
 # python3-sparkpost
 Standards-Version: 4.6.2
 Homepage: https://github.com/anymail/django-anymail
-Vcs-Git: https://salsa.debian.org/python-team/packages/django-anymail.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/django-anymail
+Vcs-Git: https://salsa.debian.org/debian/django-anymail.git
+Vcs-Browser: https://salsa.debian.org/debian/packages/django-anymail
 
 Package: python3-django-anymail
 Architecture: all
