## django-anymail 11.0

=== debian/changelog ===
django-anymail (11.0-1) unstable; urgency=medium

  * New upstream version 11.0

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Tue, 02 Jul 2024 13:25:53 +0000

django-anymail (10.3-2) unstable; urgency=medium

  * d/control: Remove python3-sparkpost from suggested packages (not needed)

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Thu, 23 May 2024 10:06:11 +0000

django-anymail (10.3-1) unstable; urgency=medium

  * New upstream version 10.3
  * New Maintainer (Closes: #1063317)
  * d/control:
    - Set Rules-Requires-Root to 'no'
    - Bump Standards-Version to 4.7.0
    - Change Vcs-Browser to correct URL
    - Change Maintainer name to new maintainer
    - Add Build-Depends on python3-django, python3-responses, and
      python3-boto3; needed by tests
  * d/copyright: Add New maintainer's name in debian/* copyright stanza
  * d/p/0001-No-hatchling-README-install.patch: modify according to upstream
  * d/watch: Update watch file to watch github instead of pypi
  * d/rules:
    - Change PYBUILD_NAME to 'anymail'
    - Override dh_auto_test to run tests
    - Override dh_installchangelogs to include CHANGELOG.rst
  * d/tests/control: setup autopkgtest test command

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Sun, 19 May 2024 06:34:45 +0000
