## django-anymail 11.1

=== debian/changelog ===
django-anymail (11.1-1) unstable; urgency=medium

  * New upstream version 11.1

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Mon, 12 Aug 2024 14:19:58 +0000

django-anymail (11.0.1-1) unstable; urgency=medium

  * New upstream version 11.0.1

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Thu, 18 Jul 2024 14:44:20 +0000
