=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: django-anymail
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Akash Doppalapudi <akashdoppalapudi2001@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
  python3-hatchling,
-# Test Requirements
-# python3-django,
-# python3-requests,
-# python3-six,
-# python3-mock,
-# python3-sparkpost
-Standards-Version: 4.6.2
+ python3-django,
+ python3-responses,
+ python3-boto3,
+Standards-Version: 4.7.0
 Homepage: https://github.com/anymail/django-anymail
 Vcs-Git: https://salsa.debian.org/debian/django-anymail.git
-Vcs-Browser: https://salsa.debian.org/debian/packages/django-anymail
+Vcs-Browser: https://salsa.debian.org/debian/django-anymail
+Rules-Requires-Root: no
 
 Package: python3-django-anymail
 Architecture: all
@@ -25,7 +23,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
- python3-sparkpost, python3-boto3, python3-cryptography
+ python3-boto3, python3-cryptography
 Description: Django email backend for multiple ESPs (Python 3)
  Anymail integrates several transactional email service providers (ESPs) into
  Django, with a consistent API that lets you use ESP-added features without
