## django-anymail 12.0

=== debian/changelog ===
django-anymail (12.0-1) unstable; urgency=medium

  * New upstream version 12.0
  * d/control:
    - Set python3-django dependency minimum version to 4.0
  * d/p/0002-Remove-Django-5.1-Classifier-from-pyproject-toml.patch:
    - Add a new patch to fix unknown classifier build error

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Sun, 15 Sep 2024 06:17:34 +0000
