=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-hatchling,
- python3-django,
+ python3-django (>= 4.0),
  python3-responses,
  python3-boto3,
 Standards-Version: 4.7.0
