=== debian/tests/control ===
Tests: upstream-tests
Depends:
 @,
 python3-all,
 python3-django-anymail,
 python3-boto3,
 python3-responses
Restrictions: allow-stderr
