## django-anymail 13.0

=== docs/requirements.txt ===
# Packages required only for building docs

Pygments~=2.18.0
readme-renderer~=41.0
sphinx~=7.4
sphinx-rtd-theme~=2.0.0
sphinxcontrib-googleanalytics~=0.4
