=== debian/changelog ===
django-anymail (13.0-1) unstable; urgency=medium

  * New upstream version 13.0
  * d/p/0002-Remove-Django-5.1-Classifier-from-pyproject-toml.patch:
    - Remove unnecessary patch
  * d/control: Bump Standards-Version to 4.7.2

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Wed, 09 Apr 2025 15:52:36 +0000
