=== tests/requirements.txt ===
# Additional packages needed only for running tests
responses
