=== debian/changelog ===
django-anymail (13.1-1) unstable; urgency=medium

  * New upstream version 13.1

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Sun, 07 Sep 2025 22:51:26 +0530
