=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=anymail
# Tell the upstream testsuite not to run tests against external 'live' environments
export CONTINUOUS_INTEGRATION=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} runtests.py" dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
