## django-anymail 14.0

=== debian/changelog ===
django-anymail (14.0-1) unstable; urgency=medium

  * New upstream version 14.0
  * d/control: Bump Standards-Version to 4.7.3
  * d/copyright: Update copyright info for 2026

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Sat, 14 Feb 2026 11:47:39 +0530
