=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-django (>= 4.0),
  python3-responses,
  python3-boto3,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/anymail/django-anymail
 Vcs-Git: https://salsa.debian.org/debian/django-anymail.git
 Vcs-Browser: https://salsa.debian.org/debian/django-anymail
